@charset "utf-8";
html,
body{
  height: 100%;
}

body{
  min-height: 100vh;
}

#page{
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

.hero{
  opacity:0;
  animation:heroFade 2s cubic-bezier(.33,1,.68,1) forwards;
}

@keyframes heroFade{
  from{
    opacity:0;
  }
  to{
    opacity:1;
  }
}

.fadeUp{
  opacity: 0;
  transform: translateY(30px);
  transition: opacity .8s cubic-bezier(.33,1,.68,1), transform .8s cubic-bezier(.33,1,.68,1);
}

.fadeUp.is-inview{
  opacity: 1;
  transform: translateY(0);
}

.nav-area .lyt-inner{
  max-width: 980px;
}

.nav-area-inner{
  gap: 0 45px;
}

.nav-area-inner .menu{
  color: #fff;
  font-size: 22px;
}

.menu .menu-text{
  padding: 1px 60px 7px 20px;
  margin: 0 0 -30px -30px;
  width: 250px;
  position: relative;
  transition: transform .35s cubic-bezier(.33,1,.68,1);
  text-align: center;
}

.menu .sub-text{
  font-size: 14px;
  line-height: 1;
}

.menu.menu1 .menu-text{
  background: #ee8698;
}

.menu.menu2 .menu-text{
  background: #5976cd;
}

.menu.menu3 .menu-text{
  background: #7dc369;
}

.menu .menu-text:after{
  content: "";
  position: absolute;
  background: url("../images/top/arrow.svg") no-repeat 0 0;
  width: 42px;
  height: 42px;
  right: 20px;
  top: 18%;
}

.menu .menu-text:after{
  transition: transform .35s cubic-bezier(.33,1,.68,1);
}

@media (any-hover: hover) {
  .menu:hover .menu-text{
    transform: translateX(6px);
  }
}

@media only screen and (max-width: 1024px) {
  .nav-area-inner{
    flex-flow: row wrap;
    justify-content: center;
    gap: 10px 0;
    padding: 0 30px;
  }

  .nav-area-inner .menu{
    font-size: 4.8vw;
    text-align: center;
  }

  .menu .menu-text{
    padding: 2px 0 50px 0;
    margin: 0 0 -70px 0;
    width: 40%;
    position: relative;
  }
  
  .menu-title {
    font-size: 6vw;
    line-height: 1.4;
  }
  
  .menu .sub-text{
    font-size: 3vw;
    line-height: 1;
  }

  .menu .menu-text:after{
    width: 35px;
    height: 35px;
    right: 0;
    left: 0;
    margin: 0 auto;
    top: auto;
    bottom: 8%;
  }
  
  .menu .img-box{
    margin: 0 0 0 auto;
    width: 65%;
  }
}



/* - footer
----------------------------------------------*/
.footer{
  width: 100%;
  border-bottom: 30px solid #1746ff;
}

.footer-inner{
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 20px;
}

@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 767px) {
  .footer{
    width: 100%;
    border-bottom: 10px solid #1746ff;
    padding: 30px 0 70px 0;
  }

  .footer-inner{
    margin: 0 auto;
    padding: 0 20px;
  }
}  
 












  

